Subject: Re: Wyse 30 and Wyse 50 problems

From: Gregory Padden <[email-masked]>
Date: Tue, 6 Dec 1994 08:07:04 -0800

On Mon, 5 Dec 1994, Gregory Padden wrote:

I've solved the wyse 50 problem by send the terminal the escape sequence 
which turns the screen on to 132 columns, but alas, I cannot do this with 
the wyse 30 terminals.

It seems like Pine wants more than an 80 character screen.

Any suggestions?

> Hi,
> 
> I've got hundreds of wyse 30's and wyse 50's termianls on my system which 
> don't work well with pine 3.91.  Lot's of ghosting problems and the arrow 
> keys don't work.
> 
> Does anybody have any suggestions short of replacing all these 20 year 
> old terminals?
> 
> Any help would be greatly accepted.
> 
> Gregory Padden
> King County Network Coordinator
> [email-masked]
> Voice 206-684-6655
> BMW K75S (Oh Ya!)
> 
> 
> 

Gregory Padden
King County Network Coordinator
[email-masked]
Voice 206-684-6655
BMW K75S (Oh Ya!)